/* No comment provided by engineer. */
"\"%@\" and %i other file(s) are empty. They contain nothing." = "\"%1$@\" and %2$i other file(s) are empty. They contain nothing.";

/* No comment provided by engineer. */
"\"%@\" is empty. It contains nothing." = "\"%@\" is empty. It contains nothing.";

/* (No Comment) */
"32 x 32 Thumbs" = "32 x 32 缩略图";

/* (No Comment) */
"64 x 64 Thumbs" = "64 x 64 缩略图";

/* A new beta version of %@ is available */
"A new beta version of %@ is available" = "新版本的 %@ 已存在";

/* A new version of %@ is available */
"A new version of %@ is available" = "新版本的 %@ 已存在";

/* No comment provided by engineer. */
"About Empty %@ Files" = "About Empty %@ Files";

/* Cancel */
"Cancel" = "取消";

/* As in choose folder */
"Choose" = "选择";

/* No comment provided by engineer. */
"Choose Folder" = "选择文件";

/* No comment provided by engineer. */
"Could not save a found file. Check for disk space, and where the file is set to be saved in the preferences" = "无法储存找到的文件。请检查磁盘空间，以及预置中文件储存的位置";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag files here" = "拖拽文件到这里";

/* dropping files */
"File too large" = "文件太大";

/* As in generating index
   As in generating thumbnails */
"Generating:" = "正在生成：";

/* If you want to convert WMV files you need a codec for QuickTime */
"Get Codec" = "取得解码器";

/* Go to Download Page */
"Go to Download Page" = "转到下载页面";

/* If you want to convert WMV files you need a codec for QuickTime */
"If you want to convert WMV files you need a codec for QuickTime" = "如果您想要转换 WMV 文件，您必须有 QuickTime 的解码器";

/* As in generating index */
"Index" = "索引";

/* for the file menu */
"iPhone and iPod Touch Backups" = "iPhone and iPod Touch Backups";

/* (No Comment) */
"iPod Photo Cache" = "iPod 照片缓存";

/* For the File Menu */
"iPod Thumbs" = "iPod 缩略图";

/* for the file menu */
"iTunes Album Artwork Cache" = "iTunes Album Artwork Cache";

/* (No Comment) */
"JPEG Thumbs" = "JPEG 缩略图";

/* No comment provided by engineer. */
"Juicing:" = "提取中：";

/* When registration number check fails */
"License number is not valid!" = "授权码无效！";

/* No Flash Cards/Disks Found! */
"No Flash Cards/Disks Found!" = "没有找到闪存卡/U 盘！";

/* No comment provided by engineer. */
"No information about a new version is available!" = "目前没有新版本存在！";

/* OK */
"OK" = "好";

/* For File Juicer */
"Paid..." = "已付款...";

/* (No Comment) */
"Previews" = "Previews";

/* The menu item */
"Registration..." = "注册...";

/* When registration code or name does not match */
"RegistrationFailed" = "您输入的注册信息无效。请检查您的注册信息中，\"注册给\" 和 \"序列号\" 的是否输入正确。";

/* skip generating thumbnails */
"Skip" = "跳过";

/* No comment provided by engineer. */
"Stop" = "停止";

/* When registration succeeded */
"Thank You" = "感谢您";

/* As in generating thumbnails */
"thumbnails" = "缩略图";

/* (No Comment) */
"Thumbnails" = "Thumbnails";

/* (No Comment) */
"Watermark Reminder" = "File Juicer 是共享软件。
它可让您试用全部的功能，但在您进行注册之前，会有提示信息及水印。";

/* Of File Juicer */
"You have the newest version!" = "您使用的是最新的版本！";

/* When registration code or name does not match */
"Your entry is too long." = "您的输入的内容太长。";

